div#wrapperBody form {
    padding: 0 10px 10px 10px;
}
div#wrapperBody form label {
    display: inline-block;
    width: 80px;
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 15px;
}
div#wrapperBody form input#password, div#wrapperBody form input#username {
    border: 1px solid #CCCCCC;
    height: 18px;
    padding: 4px 4px 4px 4px;
    width: 210px;
}
